@charset "utf-8";
/* CSS Document */
{
    box-sizing: border-box;
}
body, p, table, td, input, select{
	font-family: arial, verdana, tahoma;
	font-size: 12px;
	vertical-align: top;
}
#innerContent {
    margin:0px 150px;

}
.pageContentContainer {width:90%;margin:auto;margin-top:50px;}

/**** scroll to top ****/

#scroll {
    position:fixed;
    right:10px;
    bottom:10px;
    cursor:pointer;
    width:50px;
    height:50px;
    background-color:#3498db;
    text-indent:-9999px;
    display:none;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
	z-index:999;
}
#scroll span {
    position:absolute;
    top:50%;
    left:50%;
    margin-left:-8px;
    margin-top:-12px;
    height:0;
    width:0;
    border:8px solid transparent;
    border-bottom-color:#ffffff
}
#scroll:hover {
    background-color:#e74c3c;
    opacity:1;
    filter:"alpha(opacity=100)";
    -ms-filter:"alpha(opacity=100)";
}

input,select{
	padding:6px;
	margin-bottom:9px;
	border-radius:5px;
	border-color:silver;
	border-width:1px;
}

a {color: #0F5B9E; text-decoration: none; }
a:hover {color: #FF0000; text-decoration: underline; }

.header1 {font-weight:bold;color:#0F5B9E;font-size:14pt;font-family:arial, verdana, tahoma;padding-top:8px;}
.subheader1 {font-weight:bold;color:#000000;font-size:12pt;font-family:arial, verdana, tahoma;}

.category{color: #0F5B9E; font-size: 12pt;}
.headline{color: #8797AB; font-size: 12px;}

a.newslink {color: #0F5B9E; text-decoration: none; }
a:hover.newslink {color: #0F5B9E; text-decoration: underline; }

td.label { text-align: right; }
td.note { text-align: center; }
.snote {font-size: 9px;}

ul.list { padding-left: 26px; }
.row0 { background-color: #E0EAE9;}
.row1 { background-color: #F0FAF9;}
.statSummary{display:block;font-size: 12px;}
.pagiNation{text-align:right;padding-bottom:0px;padding-top:6px;padding-left:6px;}
.tableMenu{margin-top:12px;float:left;text-align:left;}
.tableMenu a{padding:6px 12px 6px 12px;color:#000000;background-color:#cfdae7;border:1px solid #8797AB;border-radius:0px 9px 0px 0px;}
.tableMenu a:hover{text-decoration:none;color:#ffff80;background-color:#8797AB}
.tabletop{padding:6px; color: #ffffff;background-color:#8797AB }
.tableText{padding:6px;}

.tablebottom{text-align:right;color:#ffffff;background-color:#cfdae7;padding:6px;margin-bottom:9px;}
.tablebottom a{color:#000000;padding:3px 9px 3px 9px;margin:6px;border-color: black;border-style: solid;border-width:1px;background-color:#e5e5e5;}

.description{font-style:italic;}
	.info {
		text-align: left;
		padding: 6px 12px 6px 12px; 
		margin:6px auto;
		border: 1px solid #CCCCCC; 
		border-radius:6px;
	}
	.conf {
		font-weight: bold; 
		text-align: left;
		padding: 6px 12px 6px 12px; 
		margin:6px auto;
		border: solid #00AA00 1px; 
		border-radius:6px;
		background-color:#CAFFCA;
	}
	.closeMessage{
		float:right;
		color:silver;
	}
	.closeMessage a{
		color:gray;

	}
.menu1{
  position: fixed;
  top: 0;
  width: 100%;
  display: block;
  border-left: 1px solid #333333;
  border-right: 1px solid black;
  border-bottom: 1px solid black;
  color: white;
  background-color: black;
}
.menu1 ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}
.menu1 li {
    float: left; 
	font-size:14px;
	border-right: 1px solid #333333;
}
.menu1 li a, .dropbtn {
    display: block;
    color: white;
    text-align: center;
    padding: 8px 10px;
    text-decoration: none;
}
.menu1 li a:hover, .dropdown:hover .dropbtn {
    text-decoration: none;
	background-color: #333333;
    color: #ff9980;}
.menu1 li.dropdown {
    display: inline-block;
}
.dropdown-content {
    display: none;
    position: absolute;
    background-color: black;
    min-width: 120px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}
.dropdown-content a {
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}
.dropdown-content a:hover {background-color: gray}
.dropdown:hover .dropdown-content {display: block;}
td {padding:6px;vertical-align:middle;}
td i {padding:6px;}
#mask{
    position: relative;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    display: none;
    z-index: 1000;
}
.tableItem:hover {
    background-color:#F3FCFB;
    border-radius:5px;
    cursor:pointer;color:blue;
}
#popup{
    top: 10px; right:3%;
    bottom:10px; left:3%;
    margin:0;
    height:95%;
    overflow:hidden;
    border: 1px solid #ccc;
    border:  2px solid black;
    box-shadow:3px 3px 25px #808080;
    border-radius:10px;
    background-color: #f4f7fa;
    color:black;
    padding: 0px 20px;
    position: relative;
    position: fixed;
    overflow-y: scroll;
    display: none;
    z-index: 1001;
}

#popupClose {
    float: right;
    font-size: 1.5em;
    color: #3d3d3d;
    transition: 0.5s;
    cursor: pointer;
}

#popupClose:hover{color:red;}
.imageVariation{padding:6px;margin-left:80px;min-height:100px;display:none;border:2px dotted silver;}
.imagePreviewList{padding:0px 6px 6px 0px;}
.imagePreviewList:hover{border:1px dashed green;}
.imagePreview{text-align:center;display:none;}
#dataTableDiv{
	position: relative;
}

.dropZone{
    background-color: #FFF;
    border: #999 5px dashed;
    width: 320px;
    height: 400px;
    padding: 8px;
    font-size: 18px;
    text-align:center;
}
.dropZone:hover{
    background-color: #EEE;
}
.dropZone #selectfile {
  display: none;
}
#actionPop{
	position: relative;
	background-color: none;
}
#actionPopContent{
	position: fixed;
	top: 30px;
	right: 1%;
	border: none;
	padding: 5px;
	background-color: #fee9ed;
	border-radius: 5px;
	box-shadow: 2px 2px 3px gray;
	color:pink;
}
.alertIcon{-moz-border-radius: 10px;
    border-radius: 10px;
	border-color:red;
    background-color:red;
	color:white;
    padding-left:7px;
    padding-right:7px;
    padding-top:2px;
    padding-bottom:2px;
    font-size:1.3em;
	font-weight:bold;
}
.infoIcon{-moz-border-radius: 10px;
    border-radius: 10px;
	border-color:orange;
    background-color:orange;
	color:white;
    padding-left:7px;
    padding-right:7px;
    padding-top:2px;
    padding-bottom:2px;
    font-size:14px;
	font-weight:bold;
}

#logFeed{
	position: fixed;
	bottom: 5%;
	left: 1%;
	border: none;
}
#webFeed{
	position: fixed;
	bottom: 5%;
	right: 1%;
	border: none;
}


@media screen and (max-width: 1000px){
	#logFeed {display: none;}
	#webFeed {display: none;}
	#actionPop{display: none;}
	#content{padding:0;}
	#innerContent {margin:0;}
	.noMobile {display:none;}

}
#logItemPop{
	margin-top:10px;
	width:180px;
	border: none;
	padding: 5px;
	background-color: #cccccc;
	border-radius: 5px;
	box-shadow: 2px 2px 3px gray;
	color:black;
	z-index:5;
}

#formMessage{ 
	position: fixed;
	width:40%;
	top: 25%;
	left: 30%;
	border: 1px gray;
	padding: 5px;
	background-color: #c0f6f0;
	border-radius: 5px;
	box-shadow: 3px 5px 2px silver;
}

#close{
	float:right;
	border: none;
	color:gray;
	background-color: none;

}
	/* for textarea responsive */
	.container {
		max-width: 100%;
	    margin: 0px;
	    margin-top: 6px;
	}

	.comment {
	    text-align: left;
	    width: 100%;
	    height: auto;
	}
	
	.commenter {
	    text-align: left;
	}
	
	.commenter img {
	    width: 35px;
	    height: 35px;
	}
	
	.comment-text-area {
	    text-align: left;
	    width: 100%;
	    height: auto;
	}
	
	.textinput {
	    text-align: left;
	    width: 100%;
	    min-height: 75px;
	    outline: none;
	    resize: none;
	    border: 1px solid silver;
		border-radius:5px;
		padding:6px;
		margin-bottom:9px;
	}

	.tooltip {
	  position: relative;
	  display: inline-block;
	}
	
	.tooltip .tooltiptext {
	  visibility: hidden;
	  width: 140px;
	  background-color: #555;
	  color: #fff;
	  text-align: center;
	  border-radius: 6px;
	  padding: 5px;
	  position: absolute;
	  z-index: 1;
	  bottom: 150%;
	  left: 50%;
	  margin-left: -75px;
	  opacity: 0;
	  transition: opacity 0.3s;
	}
	
	.tooltip .tooltiptext::after {
	  content: "";
	  position: absolute;
	  top: 100%;
	  left: 50%;
	  margin-left: -5px;
	  border-width: 5px;
	  border-style: solid;
	  border-color: #555 transparent transparent transparent;
	}
	
	.tooltip:hover .tooltiptext {
	  visibility: visible;
	  opacity: 1;
	}
	button, .button, html input[type="button"], input[type="reset"], input[type="submit"]{
        border: 1px solid silver;
        padding: 6px 20px;
        border-radius: 5px;
        box-shadow: 1px 1px 2px #e6e6e6;   
	}
	button:hover, .button:hover, html input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover {
	    text-decoration:none;
        box-shadow: none;
        background-color: #8797abb0;
        color: white;	    
	}
